<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Message ID="Esc" type="0">0_1</Message>
	<Message ID="F1" type="0">0_2</Message>
	<Message ID="F2" type="0">0_3</Message>
	<Message ID="F3" type="0">0_4</Message>
	<Message ID="F4" type="0">0_5</Message>
	<Message ID="F5" type="0">0_6</Message>
	<Message ID="F6" type="0">0_7</Message>
	<Message ID="F7" type="0">0_8</Message>
	<Message ID="F8" type="0">0_9</Message>
	<Message ID="F9" type="0">0_10</Message>
	<Message ID="F10" type="0">0_11</Message>
	<Message ID="F11" type="0">0_12</Message>
	<Message ID="F12" type="0">0_13</Message>
	<Message ID="Print Scr" type="0">6_4</Message>
	<Message ID="Scroll Lock" type="0">6_5</Message>
	<Message ID="Pause" type="0">6_7</Message>
	
	<!--Line 2-->
	<Message ID="`" type="0">1_1</Message>
	<Message ID="1" type="0">1_2</Message>
	<Message ID="2" type="0">1_3</Message>
	<Message ID="3" type="0">1_4</Message>
	<Message ID="4" type="0">1_5</Message>
	<Message ID="5" type="0">1_6</Message>
	<Message ID="6" type="0">1_7</Message>
	<Message ID="7" type="0">1_8</Message>
	<Message ID="8" type="0">1_9</Message>
	<Message ID="9" type="0">1_10</Message>
	<Message ID="0" type="0">1_11</Message>
	<Message ID="-" type="0">1_12</Message>
	<Message ID="=" type="0">1_13</Message>
	<Message ID="Backspace" type="0">5_13</Message>
	<Message ID="Insert" type="0">6_8</Message>
	<Message ID="Home" type="0">6_9</Message>
	<Message ID="Page Up" type="0">6_10</Message>
	<Message ID="Num Lock" type="0">1_14</Message>
	<Message ID="Num /" type="0">1_15</Message>
	<Message ID="Num *" type="0">1_16</Message>
	<Message ID="Num -" type="0">6_14</Message>	
	
	<!--Line 3-->
	<Message ID="Tab" type="0">2_1</Message>
	<Message ID="Q" type="0">2_2</Message>
	<Message ID="W" type="0">2_3</Message>
	<Message ID="E" type="0">2_4</Message>
	<Message ID="R" type="0">2_5</Message>
	<Message ID="T" type="0">2_6</Message>
	<Message ID="Y" type="0">2_7</Message>
	<Message ID="U" type="0">2_8</Message>
	<Message ID="I" type="0">2_9</Message>
	<Message ID="O" type="0">2_10</Message>
	<Message ID="P" type="0">2_11</Message>
	<Message ID="[" type="0">2_12</Message>
	<Message ID="]" type="0">2_13</Message>
	<Message ID="\" type="0">3_13</Message>
	<Message ID="Delete" type="0">6_11</Message>
	<Message ID="End" type="0">6_12</Message>
	<Message ID="Page Down" type="0">6_13</Message>
	<Message ID="Num 7" type="0">2_14</Message>
	<Message ID="Num 8" type="0">2_15</Message>
	<Message ID="Num 9" type="0">2_16</Message>
	<Message ID="Num +" type="0">6_15</Message>
	
	<!--Line 4-->
	<Message ID="Caps Lock" type="0">3_1</Message>
	<Message ID="A" type="0">3_2</Message>
	<Message ID="S" type="0">3_3</Message>
	<Message ID="D" type="0">3_4</Message>
	<Message ID="F" type="0">3_5</Message>
	<Message ID="G" type="0">3_6</Message>
	<Message ID="H" type="0">3_7</Message>
	<Message ID="J" type="0">3_8</Message>
	<Message ID="K" type="0">3_9</Message>
	<Message ID="L" type="0">3_10</Message>
	<Message ID=";" type="0">3_11</Message>
	<Message ID="'" type="0">3_12</Message>
	<Message ID="Enter" type="0">4_13</Message>
	<Message ID="Num 4" type="0">3_14</Message>
	<Message ID="Num 5" type="0">3_15</Message>
	<Message ID="Num 6" type="0">3_16</Message>
	
	<!--Line 5-->
	<Message ID="Left Shift" type="0">4_1</Message>
	<Message ID="Z" type="0">4_2</Message>
	<Message ID="X" type="0">4_3</Message>
	<Message ID="C" type="0">4_4</Message>
	<Message ID="V" type="0">4_5</Message>
	<Message ID="B" type="0">4_6</Message>
	<Message ID="N" type="0">4_7</Message>
	<Message ID="M" type="0">4_8</Message>
	<Message ID="," type="0">4_9</Message>
	<Message ID="." type="0">4_10</Message>
	<Message ID="/" type="0">4_11</Message>
	<Message ID="Right Shift" type="0">4_12</Message>
	<Message ID="Up" type="0">5_11</Message>
	<Message ID="Num 1" type="0">4_14</Message>
	<Message ID="Num 2" type="0">4_15</Message>
	<Message ID="Num 3" type="0">4_16</Message>
	<Message ID="Num Enter" type="0">5_16</Message>
		
	<!--Line 6-->
	<Message ID="Left Ctrl" type="0">5_1</Message>
	<Message ID="Left Win" type="0">5_2</Message>
	<Message ID="Left Alt" type="0">5_3</Message>
	<Message ID="Space" type="0">5_4</Message>
	<Message ID="Right Alt" type="0">5_5</Message>
	<Message ID="FN" type="0">5_6</Message>
	<Message ID="App" type="0">5_7</Message>
	<Message ID="Right Ctrl" type="0">5_8</Message>
	<Message ID="Left" type="0">5_9</Message>
	<Message ID="Down" type="0">5_10</Message>
	<Message ID="Right" type="0">5_12</Message>
	<Message ID="Num 0" type="0">5_14</Message>
	<Message ID="Decimal" type="0">5_15</Message>	
	
</Messages>
